/*
Theme Name: 	Mercy Breast Clinic
Author: 		Chethan
Description:	Theme modified for Mercy Breast Clinic. DONOT Update the main theme file without contacting Chethan
Template:		betheme
Version: 		1.6.1
*/


/* Theme customization starts here
-------------------------------------------------------------- */

#Action_bar .contact_details {
	float: right !important;
	font-size: 0.82em;
}
#Action_bar .social {
	float: left;
}
#Top_bar .logo {
    
}
#Top_bar a#phone_button {
	position: relative;
	top: 9px;
	display: none;
	float: left;
	font-size: 23px;
	line-height: 22px;
	margin-right: 5px;
	margin-left: -10px;
}
#Top_bar .search_wrapper {
    box-shadow: 0 0 30px rgba(0,0,0,0.4);
}
#Top_bar .search_wrapper input[type="text"] {
    font-size: 1em !important;
    color: #030303 !important;
}
.the_content_wrapper p {
	max-width: 35em;
}
.content_wrap h1 {
	border-bottom: 2px solid #1e6c56;
	display: inline-block;
	padding-bottom: 15px;
}
.content_wrap h1~hr {
	margin-top: -15px;
	border-top: 1px solid rgba(30, 108, 86, 0.4);
}
h2.home {
	font-size: 2.4em;
	font-weight: 100;
	line-height: 1.13;
}
p.home {
	font-size: 1em;
	font-weight: 400;
	line-height: 1.4;
}
.style-simple blockquote p {
	font-size: 1.5em;
	font-style: italic;
	font-weight: 100;
	line-height: 1.5;
	margin-bottom: 1.5em;
}
blockquote {
	margin: 0 0 0 0 !important;
}
.pattern_bg {
	padding: 3em 2em 2em 1em;
}
#Subheader:after {
	background: none;
}
.content_wrap .the_content {
	max-width: 700px;
}
p+p {
	margin-bottom: 1.5em;
}
p+h2 {
	margin-top: 1.2em;
}
.the_content_wrapper ul li {
	margin-bottom: 1em;
}
.mid_content {
	margin: 0 auto;
	max-width: 700px;
}
.btn_booking {
	padding: 1em 1.4em;
	border-radius: 3px;
	text-decoration: none;
	box-shadow: 0 0 35px rgba(255, 152, 66, 0.42);
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
}
.btn_booking:hover {
	text-decoration: none;
	color: #fff;
	box-shadow: none;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
}
.btn_accent {
	background-color: #ff9842;
	color: #fff !important;
}
.btn_accent:hover {
	box-shadow: none;
	background-color: #f17713;
}
.btn_brand {
	background-color: #1e6c56;
	color: #fff;
}
.btn_brand:hover {
	background-color: #1ba27c;
}
.sidebar .widget-area {
	border: none;
	background: none;
}
.faq .question .title {
	font-size: 1.1em !important;
	font-weight: 600;
}
.faq .question .title > .acc-icon-plus, .faq .question .title > .acc-icon-minus {
    font-size: 1.5em !important;
    line-height: 1.2 !important;
    color: #1e6c56!important;
}
.ctabox {
	padding: 0 10%;
}
footer, #Footer {
	font-size: 0.85em;
}
footer h4, #Footer h4 {
	font-size: 1.4em;
	font-weight: 100;
}
@media only screen and (max-width: 767px) {
	nav#menu {
		padding-top: 6%;
	}
	.mobile-header-mini #Top_bar #phone_button {
		margin-left: 0;
		margin-right: 0;
	}
	#Top_bar a#phone_button {
		display: block;
		top: 19px;
		padding: 0 10px;
	}
	h2.home {
		font-size: 1.4em;
		font-weight: 600;
		line-height: 1.2;
	}
	.the_content_wrapper h1 {
		font-size: 2em;
		font-weight: 100;
		line-height: 1.2;
	}
	p.intro {
		font-size: 1em;
	}
	.style-simple blockquote p {
		font-size: 1.2em;
	}
	.the_content_wrapper h2 {
		font-size: 1.5em;
		line-height: 1.2;
		font-weight: 600;
	}
	.pattern_bg {
		padding: 2em 0em 0em 0em;
	}
	h3 {
		font-size: 1.2em;
		line-height: 1.2;
	}
	h4 {
		font-size: 1.1em !important;
		line-height: 1.2 !important;
	}
	.ctabox {
		padding: 0px;
	}
	.ctabox h4 {
		font-size: 1.8em;
		line-height: 1.2;
		font-weight: 600;
	}
	.ctabox h6 {
		font-size: 1em;
		line-height: 1.2;
	}
}